{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "f46fee5ec340940b1ba4",
  "position": {
    "x": 2.9818008018671827,
    "y": 38.330725197584194,
    "z": 1000,
    "height": 840,
    "width": 241.07581236640186,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "组 3",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a38ad51650d1e4e486d7"
}